Subject: Re: Coleoptere C450
From: "Steve Bamford ARC" <[email-masked]>
To: "angus" <[email-masked]>
Date: Tue, 15 Jul 2003 10:39:51 -0700

Thanks...I'll do this.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: angus 
  To: Steve Bamford ARC 
  Sent: Tuesday, July 15, 2003 10:07 AM
  Subject: Re: Coleoptere C450

  Well, normally you should not have to redo any link, html page is link to the pictures in the same folder, so just unzip to a directory, open the html file and it should work fine.

  Angus
    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: angus 
    Sent: Tuesday, July 15, 2003 12:10 PM
    Subject: Re: Coleoptere C450

    Hi Angus,
    I can do up your article....it will be more work and time because you inserted the pictures into the template.  Looking at the pictures in the webpage.....I have no idea what each picture it is without looking at the HTML code to find out what each picture file name is.  Your pictures are linked to a folder on my hard drive.....so I will have to redo most of the HTML.  It would have been easier if you didn't insert the pictures and instead just mention the file name in the article.  The templates I use to make up articles on ARC have the picture links already in the templates.....so if your images aren't named 01.jpg   02.jog    03.jpg etc etc....then the article will have all red Xes for the pictures.  I will rename your images for you to fit the templates I use to make articles.  I only mention this for next time....and because you asked.  
    I will have your article on ARC in 3 or 4 weeks.  

    Thanks for sending it in.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

    ----- Original Message ----- 
      From: angus 
      To: [email-masked] 
      Sent: Monday, July 14, 2003 4:27 AM
      Subject: Coleoptere C450

      Hello.

      I have not followed your methodology due to the fact that I had already written this article in French (see r1cmaf.free.fr web site), so I changed it to fit as much as possible to your format. Is thsi OK, if not tell me and I will change.

      I hope this kit will change a little bit and give the idea to some english and american guy the envy for French prototypes (and that my english is correct).

      Regards

      Angus.